Modchipped Wii 4.3

Discussion in 'Wii - Hacking' started by Finwen, Nov 24, 2011.

  1. Finwen
    OP

    Finwen Member

    Newcomer
    34
    0
    Sep 16, 2009
    Brazil
    Hello guys, here's the situation. I sold my Wii for a friend a year ago, and it's modchipped, in firmware 4.3. I bought the Skyward Sword bundle, and I will borrow his Wii so I can play it. Question is, does Zelda SS asks for a firmware update? On 4.3, without any kind of loaders, will I be able to run it without the risk of bricking the console?

    Thanks in advance.
     
  2. mike333

    mike333 GBAtemp Advanced Fan

    Member
    708
    61
    Aug 30, 2010
    Poland
    4.3 is latest version of wii firmware/software
     
  3. Lacius

    Lacius GBAtemp Guru

    Member
    6,269
    2,558
    May 11, 2008
    United States
    Skyward Sword, like any newer game, contains the latest 4.3 update with all the latest IOS files. Depending on what IOS/cIOS files you have installed, you might be prompted for an update. There is very little risk of it actually bricking the console. Worst case scenario, your cIOS files (if you have any) get stubbed and you have to reinstall them.
     
  4. Finwen
    OP

    Finwen Member

    Newcomer
    34
    0
    Sep 16, 2009
    Brazil
    Oh, I see. And if I start up the game, it ASKS for an update, right? Or does it start automatically? Can I turn off the Wii during the process?

    Thank you again.
     
  5. mike333

    mike333 GBAtemp Advanced Fan

    Member
    708
    61
    Aug 30, 2010
    Poland
    I smell PimpMyWii fan.
     
  6. Lacius

    Lacius GBAtemp Guru

    Member
    6,269
    2,558
    May 11, 2008
    United States
    It will ask if you want to update. I highly recommend you install Priiloader and block disc updates and online updates.
     
  7. Finwen
    OP

    Finwen Member

    Newcomer
    34
    0
    Sep 16, 2009
    Brazil
    Nah, I will just try to load the game without homebrew. Since it asks for the update, there`s no problem in turning it off. I don`t know if my friend will let me install homebrew or loaders on it (don`t even ask me).
     
  8. Lacius

    Lacius GBAtemp Guru

    Member
    6,269
    2,558
    May 11, 2008
    United States
    Without Priiloader blocking update prompts, you will be unable to play Skyward Sword until you accept the update (if it prompts you).